package com.gree.mall.manager.enums;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum  PolicyTypeEnum implements BaseEnum {
    AC("AC","意外险"),
    EM("EM","雇主险"),
    IN("IN","工伤险"),


            ;

    private final String key;
    private final String remark;

}
